map: Omega
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d7668f2e-0ba1-4a27-8ca9-322a2e4b6dd5
  playerICName: Pun Pun (MK-120)
  playerOOCName: AftonPlayzYT
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: d7668f2e-0ba1-4a27-8ca9-322a2e4b6dd5
  playerICName: Idiosoma Tuxtlensis
  playerOOCName: AftonPlayzYT
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: bd13afad-27c9-45f8-8af2-c746f3474fd6
  playerICName: Berdun Badlivav
  playerOOCName: antihufff
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chef
  playerGuid: ecfd92bf-9640-4443-b4da-64c89c247d7c
  playerICName: Gertrude B Snickerbottom
  playerOOCName: Averi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6b147865-0178-4b06-ac8c-13c4d328e6ff
  playerICName: Jora Filatov
  playerOOCName: Balbes228666
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: d2572079-b109-49ca-9ceb-40f031102c29
  playerICName: Beru Redmiles
  playerOOCName: dacucor
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 4fc06dc5-e1a6-4556-af87-52755e9c64d1
  playerICName: Thomas Richard
  playerOOCName: Dean_
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 01cab576-6f9c-4aea-ae9d-0468e30fe332
  playerICName: Royce Woollard
  playerOOCName: DX_K9937
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: eeb3de73-47b8-42ed-a098-7331bcebb65a
  playerICName: Timothy Bungus
  playerOOCName: EpicThursday
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3aad2ad7-548c-4ddc-a2f3-d0166780e02d
  playerICName: Joe Hayload
  playerOOCName: Foxei
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: ae987a2a-cd1b-408e-ad99-7d56441c0b4c
  playerICName: Altec Zorban
  playerOOCName: InfraraX
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: d6da22a9-3c78-40b0-8700-c01a0e39dcb6
  playerICName: Harrison Quill
  playerOOCName: joe_the_infamous_clown
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 8b18d473-06e2-4c26-a771-32744dff744e
  playerICName: Carly Whirlow
  playerOOCName: JohnThickins
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8b18d473-06e2-4c26-a771-32744dff744e
  playerICName: Sternum Harrold
  playerOOCName: JohnThickins
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: baf9cb58-3a83-4018-8ca5-531b15a91600
  playerICName: John Swanson
  playerOOCName: JSwanson
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: d812c7b4-0426-44e6-95c4-602d0fb50af4
  playerICName: Jed Strange
  playerOOCName: lanlan
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 8ac6fe65-81e1-46b7-9132-4b1f7a597854
  playerICName: Braxton Ashbaugh
  playerOOCName: loikutu
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 423be813-39ee-4084-b89f-937c14782fbc
  playerICName: Scott Steele
  playerOOCName: MartyRattins
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: de8a33fc-ac4e-4a87-b3e0-8e6e2b9e7fea
  playerICName: Alice Andreev
  playerOOCName: MotherofGems
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 74221a61-87cb-4d3c-833c-6bdff2df0e7b
  playerICName: Bob Park
  playerOOCName: mrwaterman69555
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b1cfc034-9679-4a01-bd08-270bfc12ab8d
  playerICName: Roy Eshet
  playerOOCName: Nishty
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: Atropos Nighteyes
  playerOOCName: Overchris55
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 577cf02e-74fc-4899-a450-1524264ee95d
  playerICName: Fuschia Winters
  playerOOCName: Pankeku
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: b07dfcea-cd3e-4fc1-b035-1477d7d1574f
  playerICName: Chuna-Raniur
  playerOOCName: perdunpodlivov
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: f176c95a-bfd7-43da-a95e-2eeb273cbb84
  playerICName: Crumble Crankshaft
  playerOOCName: RyanStekken
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e9bfad6c-9251-4fb8-bd28-25f35d9b2bb2
  playerICName: Tequila Sunset
  playerOOCName: samu_medy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: acbc0c88-24a7-497b-85a4-a4e70ce85d64
  playerICName: Nyx Whitewitch
  playerOOCName: shamblestf
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 45fa1bc0-dc0b-45b8-9756-5d331db2b767
  playerICName: George Pritchard
  playerOOCName: Sodka
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 84360fa9-a700-4c77-939f-ee5284d59647
  playerICName: Jasper Thomlinson
  playerOOCName: spearian
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a631fecd-a0b4-4ae4-9d5f-e0d859eb7bf2
  playerICName: Blows-The-Artifact
  playerOOCName: Sulpicius
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 22fe32a9-cd8d-4479-bba1-cbe1e43ade68
  playerICName: Josh Peters
  playerOOCName: Tribal101T
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 22fe32a9-cd8d-4479-bba1-cbe1e43ade68
  playerICName: Snoth (699)
  playerOOCName: Tribal101T
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 22fe32a9-cd8d-4479-bba1-cbe1e43ade68
  playerICName: honkbot (484)
  playerOOCName: Tribal101T
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 6dab65bf-6dcd-4ec4-afc8-3fa03c0a8133
  playerICName: Patrik Batman
  playerOOCName: WasterDest_
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c2fd9dd3-f8c0-4196-a6c7-6a95e9aadb6b
  playerICName: Jimmy Snow
  playerOOCName: WIitwoj
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 071b4858-99c5-451d-9052-7870f2d9d66d
  playerICName: Amber Ivanov
  playerOOCName: YenYen
roundEndText: >2+

  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]bury, scribble, miniature, bruise[/color]

  [color=White]Gertrude B Snickerbottom, Chef[/color] ([color=gray]Averi[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Carly Whirlow, Atmospheric Technician | [color=green]Success![/color]

  - Steal the Quartermaster's requisition digi-board. | [color=green]Success![/color]


server_id: unknown_server_id
server_name: LRP1
roundId: 1623
endTick: 1408019
duration: 00:53:27.6967923
fileCount: 343
size: 63402005
uncompressedSize: 379987803
endTime: 13:02:13.8863994
...
